.inputMaterial {
    font-size: 18px;
    padding: 10px 10px 10px 5px;
    display: block;
    width: 100%;
    border: none;
    border-bottom: 1px solid #333;
    background-color: #f1f1f1;
}

.k-textbox.inputMaterial {
    border-color: #333 !important;
    border-width: 0 !important;
    border-radius: 0 !important;
    border-bottom: 1px solid #333 !important;
    width: 100% !important;
}

.inputMaterial:focus {
    outline: none;
}

.group label {
    color: #333;
    font-size: 16px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 5px;
    top: 5px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}
/* active state */
.inputMaterial:focus ~ label, .inputMaterial:valid ~ label {
    top: -20px;
    font-size: 14px;
    color: #4585f3;
}
/* BOTTOM BARS ================================= */
.bar {
    position: relative;
    display: block;
    width: 100%;
}

    .bar:before, .bar:after {
        content: '';
        height: 2px;
        width: 0;
        bottom: 1px;
        position: absolute;
        background: #4583ed;
        transition: 0.2s ease all;
        -moz-transition: 0.2s ease all;
        -webkit-transition: 0.2s ease all;
    }

    .bar:before {
        left: 50%;
    }

    .bar:after {
        right: 50%;
    }
/* active state */
.inputMaterial:focus ~ .bar:before, .inputMaterial:focus ~ .bar:after {
    width: 50%;
}
/* active state */
.inputMaterial:focus ~ .highlight {
    -webkit-animation: inputHighlighter 0.3s ease;
    -moz-animation: inputHighlighter 0.3s ease;
    animation: inputHighlighter 0.3s ease;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

.group input:active, .group input:focus {
    box-shadow: none !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
}

.inputMaterial {
    text-indent: 0 !important;
    padding-left: 5px !important;
}

    .inputMaterial::-webkit-input-placeholder {
        color: #333;
    }

    .inputMaterial:-moz-placeholder {
        color: #333;
    }

    .inputMaterial::-moz-placeholder {
        color: #333;
    }

    .inputMaterial:-ms-input-placeholder {
        color: #333;
    }

.Banner_Logos .Pricing_icon_wrap {
    display: inline-block;
    width: 100%;
}

.Banner_Logos .hmeappimg img {
    width: 35%;
}

.Banner_Logos h3 {
    margin-bottom: 26px;
    font-size: 18px;
}

.Banner_Logos {
    margin-top: 150px;
}

.App_Logo {
    padding-left: 0;
}

.Login_Wrap {
    box-shadow: 6px 0px 19px;
}

.Login_Footer img {
    max-width: 450px;
    bottom: 10px;
}

.Banner_Logos h5 {
    font-size: 12px;
}

.Captch_UserName {
    font-size: 18px;
    border-bottom: 1px solid #333;
    margin-left: 15px;
    margin-right: 0px !important;
    padding: 0;
    width: 93%;
    padding-left: 5px;
    cursor: not-allowed;
}

.Show_Sm {
    display: none;
}

.Banner_Logos .App_Logo {
    width: 16% !important;
}

.Banner_Text h1 {
    line-height: 60px;
    -webkit-text-stroke-width: 1.9px;
    -webkit-text-stroke-color: white;
    font-size: 48px;
    font-family: Din Alternate;
    font-weight: bold;
    text-shadow: 0px 2px 2px;
    letter-spacing: -2px;
}

.padding0 {
    padding: 0 !important;
}

.Login_Content_Wrap {
    text-align: center;
    background-image: url(../Images/Loginbg4.jpg);
    background-repeat: no-repeat;
    background-position-y: 0px;
    background-size: 100%;
    background-color: #ced9df;
}

.Login_Footer {
    position: absolute;
    bottom: 0;
    display: block;
    width: 95%;
    text-align: center;
}

    .Login_Footer .termscndlogin {
        margin-top: 20px;
    }

.group {
    position: relative;
}

.logindetailsbox {
    float: left;
}

.siginbtn .btn {
    width: 100%;
    padding: 10px 12px;
    border-radius: 0px;
    font-weight: bold;
    font-size: 15px;
}

.logindetailsbox .form-group {
    display: inline-block;
    width: 100%;
}

.contentarea.loginpage.AcctLayout {
    display: none;
}

.wrapcontainer {
    padding: 0 !important;
    margin-bottom: 0 !important;
}

.Login_Wrap {
    background: #fff;
    margin: 0 auto;
}

.logindetailsbox {
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    transform: translateY(50%);
    width: 100% !important;
    background: #fff;
    padding: 0px 45px 0px 45px !important;
    margin: 0 auto;
    min-height: 100% !important;
}

.k-widget.k-tooltip-validation {
    background-color: transparent;
    font-size: 11.5px;
    box-shadow: none;
    border: none;
    color: #FF0700 !important;
    padding: 0px;
    text-align: left;
    position: absolute;
    display: block;
}

.k-tooltip-validation .k-warning {
    display: none;
}

.Log_Cux_Margin {
    margin: 10px 0px 20px 0px !important;
}
.signuptitle {
    text-align: center;
    padding: 10px 0 30px;
    font-size: 18px;
    color: #2e4050;
}
.Login_Content_Wrap {
    text-align: center;
}

.Login_Footer img {
    margin: 0 auto !important;
    margin-bottom: 10px !important;
}

.inputMaterial::-webkit-input-placeholder {
    color: grey;
}

.inputMaterial:-moz-placeholder { /* Firefox 18- */
    color: grey;
}

.inputMaterial::-moz-placeholder { /* Firefox 19+ */
    color: grey;
}

.inputMaterial:-ms-input-placeholder {
    color: grey;
}

.k-widget.k-tooltip-validation {
    font-size: 13px !important;
}

/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
    from {
        background: #5264AE;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@-moz-keyframes inputHighlighter {
    from {
        background: #5264AE;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@keyframes inputHighlighter {
    from {
        background: #5264AE;
    }

    to {
        width: 0;
        background: transparent;
    }
}

@media (max-width:991px) {
    .Login_Sm_bg {
        background-image: url(../Images/Loginbg4.jpg) !important;
        background-repeat: no-repeat;
        background-position-y: 0px;
        background-size: 100% 100%;
    }

    .Show_Sm {
        display: block !important;
    }

    .Login_Wrap .logindetailsbox {
        width: 70% !important;
        padding-top: 30px !important;
        padding-bottom: 30px !important;
        border-radius: 5px;
        -webkit-box-shadow: 0 0 8px 0 rgb(195, 195, 195);
        -moz-box-shadow: 0 0 8px 0 rgb(195, 195, 195);
        box-shadow: 0 0 8px 0 rgb(195, 195, 195);
    }

    .Below_login_Wrap {
        -webkit-transform: translateY(120%);
        -ms-transform: translateY(120%);
        transform: translateY(120%);
    }

    .Login_Wrap .logindetailsbox {
        -webkit-transform: translateY(30%);
        -ms-transform: translateY(30%);
        transform: translateY(30%);
    }

    .Below_login_Wrap h3 {
        text-align: center;
        font-size: 25px;
        -webkit-text-stroke-width: .3px;
        -webkit-text-stroke-color: white;
    }

    .Below_login_Wrap img {
        margin: 0 auto;
        margin-top: 20px !important;
    }

    .termscndlogin {
        color: #fff;
    }

    .Login_Wrap {
        background-position: center top !important;
    }
}

@media (max-width:600px) {
    .Login_Wrap .logindetailsbox {
        width: 90% !important;
    }

    .Login_Wrap .logindetailsbox {
        -webkit-transform: translateY(5%);
        -ms-transform: translateY(5%);
        transform: translateY(5%);
    }

    .Show_Sm {
        display: none !important;
    }
}

@media (max-width:380px) {
    .Login_Wrap {
        padding-left: 5px;
        padding-right: 5px;
    }

        .Login_Wrap .logindetailsbox {
            width: 100% !important;
            -webkit-transform: translateY(5%);
            -ms-transform: translateY(5%);
            transform: translateY(5%);
        }

    .Below_login_Wrap {
        display: none !important;
    }
}

@media(min-width:360px) and (max-width:380px) {
    /*.Login_Wrap .logindetailsbox {-webkit-transform: translateY(20%);-ms-transform: translateY(20%);transform: translateY(20%);}*/
}

@media(min-width:1024px) and (max-width:1290px) {
    .Login_MD_bg {
        background-size: cover;
        background-position: center;
        background-color: #a6b8c4;
    }

    .App_Logo h5 {
        font-size: 12px;
    }
}
.bg-primary {
    color: #fff;
    background-color: #337ab7;
}
.termscndlogin {
    text-align: center;
    cursor: pointer;
    color: #428bca;
    /*margin-top: 92px;*/
}
.conteue {line-height:25px;}
.logindetailsbox .alertresponsemsg {
    margin-bottom:0px;
}
.siginbtn .btn {
    width: 100%;
    padding: 10px 12px;
    border-radius: 0;
    font-weight: bold;
    font-size: 15px;
}